<!DOCTYPE html>
<html lang="fr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
    <script type="text/JavaScript" src="https://www.google.com/jsapi"></script>
    <script type="text/JavaScript">google.load('visualization','1',{packages: ['corechart']});</script>
    
    <title>JavaScript - Graphique</title>
</head>
<body>
    <p>Exemple d'utilisation de Googlecharts pour tracer des graphes de gestion</p>

    <button type="button" id="boutAfficherHistogramme">Afficher Histogramme</button>

    <h4>Affichage du graphe</h4>
    <h4 id="p1"> </h4>

    <script src="script.js">
    </script>

    <div id="chart_Histogramme" style="width: 900px; height: 500px;"></div>
    
</body>
</html>